Version in base suite: 0.6.1-2

Version in overlay suite: 0.6.1-2+deb10u1

Base version: golang-github-docker-docker-credential-helpers_0.6.1-2

Target version: golang-github-docker-docker-credential-helpers_0.6.1-2+deb10u1

Base files: golang-docker-credential-helpers-dbgsym_0.6.1-2_ppc64el.deb golang-docker-credential-helpers_0.6.1-2_ppc64el.deb

Target files: golang-docker-credential-helpers-dbgsym_0.6.1-2+deb10u1_ppc64el.deb golang-docker-credential-helpers_0.6.1-2+deb10u1_ppc64el.deb

Control files of package golang-docker-credential-helpers: lines which differ

Built-Using: golang-1.11 (= 1.11.5-1) 1.11.6-1+deb10u3)

Control files of package golang-docker-credential-helpers-dbgsym: lines which differ

Built-Using: golang-1.11 (= 1.11.5-1) 1.11.6-1+deb10u3)